.primary-1 {
  padding: 30px 0;
}

.primary-1 .sidebar-area {
  margin-right: -50px;
}

.primary-1 .content-custom {
  margin-left: 50px;
}

.widget-sidebar .widget-content {
  box-shadow: 1px 1px 5px #ccc;
}

.widget-sidebar .our-discussion-1 .box-comment {
  margin: 15px;
}

.widget-sidebar .our-discussion-1 .inner-block {
  background: #fff;
}

.widget-sidebar h2 {
  font-family: 'Roboto-Medium';
    font-size: 30px;
    color: #333;
    margin: 0;
    position: relative;
    padding: 9px 0 8px 20px;
    margin-bottom: 10px;
    font-weight: normal;
    background: #f2f2f2;
}

.widget-sidebar h2:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 6px;
    height: 45px;
    background: #00aef0;
}

.widget-sidebar .our-discussion-1 .inner-block {
  padding-bottom: 0;
}

.widget-sidebar #our-discussion.our-discussion-1 {
  padding: 0;
}

.widget-sidebar #our-discussion {
  margin-bottom: 0;
}

.widget-sidebar .avatar {
  width: 40px;
}

.widget-sidebar .comment-list {
  padding: 0 15px;
}

.widget-sidebar .comment-content {
  padding: 5px 10px;
}

.widget-sidebar .box-comment {
  padding: 15px;
}

.widget-sidebar .comment-item .media-left {
  padding-right: 20px;
}

.widget-sidebar {
  background: #fff;
  margin-bottom: 20px;
} 

.widget-sidebar .widget-title-1 {
  background: #fff;
}

.widget-sidebar .main-intro {
  padding: 15px 15px 0;
  border: 0;
}

.widget-sidebar .main-intro > a {
  font-size: 16px;
  background: url(../images/btn-readmore.png) -40px 1px no-repeat;
}

.widget-sidebar .main-intro h1 span {
  font-size: 18px;
  color: #333;
}

.widget-sidebar .main-intro p {
  font-size: 16px;
  margin-bottom: 5px;
}

.widget-sidebar .main-intro h1 {
  font-size: 22px;
  line-height: 1.3em;
  margin-bottom: 5px;
}

.widget-sidebar .main-intro,
.widget-sidebar .main-intro a {
  color: #333;
}

.widget-sidebar .main-intro p a.call {
  font-weight: bold;
}

.widget-sidebar .fancybox-button  {
  display: block!important
}

.widget-sidebar .fancybox-button span {
  display: block!important
}

.widget-sidebar .thumb-img {
  padding-top: 100%;
  position: relative;
}

.widget-sidebar .thumb-img .global-figure {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.widget-sidebar .thumb-img .global-image {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.widget-sidebar .thumb-img .global-image span {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}

.widget-gallery .widget-content {
  padding: 15px 15px 0;
}

.widget-gallery .widget-content .fancybox-button {
  margin-bottom: 15px;
}

.widget-contact .contact-us-1 {
  padding: 10px 15px 15px;
}

.widget-contact .contact-us-1 .form-contact span {
  color: #333;
  font-size: 16px;
  margin-bottom: 10px;
}

.widget-contact .form-contact .form-group {
  margin-bottom: 15px;
}

.widget-contact .form-contact button {
  color: #fff;
}

.widget-contact .form-contact button:hover {
  background: #00aef0;
  color: #fff;
  transition: 300ms;
}

.list-content-custom img {
  margin-bottom: 20px;
  width: 100%;
  max-width: 100%;
}

.sidebar-area .list-content-custom {
  display: none;
}

.main-intro .total-views {
  color: #333;
  position: static;
}

.widget-working-time .widget-content {
  background: #00aef0;
  padding: 15px;
  position: relative;
}

.widget-working-time .widget-content:after {
  content: '';
  position: absolute;
  width: 257px;
  height: 217px;
  background: url(../images/clock.png) no-repeat;
  bottom: 0;
  right: 0;
}

.hour-details li.active span {
  color: #ffd401;
}


/*responsive*/

@media screen and (max-width: 1023px) {
  .primary-1 .container {
      width: 940px;
  } 
}

@media screen and (max-width: 992px) {
  .primary-1 .sidebar-area {
    margin-right: 0;
  }

  .primary-1 .content-custom {
    margin-left: 0;
    display: none;
  }

  .sidebar-area .list-content-custom {
    display: block;
  } 
}



@media screen and (max-width: 979px) {
  .primary-1 .container {
    width: 750px;
  }
}

@media screen and (max-width: 767px) {
  .primary-1 .container {
    width: 680px;
  }

  .widget-sidebar h2 {
    font-size: 22px;
    padding: 5px 0 5px 15px;
  }

  .widget-sidebar h2:before {
    height: 40px;
    width: 4px;
  }
}

